<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="unity" type="Microsoft.Practices.Unity.Configuration.UnityConfigurationSection,Unity.Configuration" />
  </configSections>
  <unity>
    <assembly name="FLY.Thick.Base.UI" />
    <namespace name="FLY.Thick.Base.UI.CustomMenu" />
    <alias alias="IMenu" type="MultiLayout.UiModule.IMenu,MultiLayout" />
    <alias alias="MainEditMenu" type="MultiLayout.CustomMenu.MainEditMenu,MultiLayout" />
    <container>
      <register type="IMenu" mapTo="AdrMenu" name="adr" />
      <register type="IMenu" mapTo="CustomMenu" name="custom" />
      <register type="IMenu" mapTo="PwMenu" name="pw" />
      <register type="IMenu" mapTo="MainEditMenu" name="main" />
    </container>
  </unity>
</configuration>